[Me_MuOnline]
EnableTrusted = 1
SERVER = localhost
PORT = 1725
ME_DB = MuOnline8
USER = sa
PASS = 486233

[MuOnline]
EnableTrusted = 1
SERVER = localhost
PORT = 1725
MU_DB = MuOnline8
USER = sa
PASS = 486233
SN = 9E45927A-18319A89-F45B7EA8-8543D8F4
